
@media print {
   body {
      color: #000;
      background: #fff;
   }
   #header {display:none;}
#mainmenu {display:none;}
#divPanelLeft{display:none;}
#divPanelRight {display:none;}
}

.footer {background-color:#000; padding-top:10px;padding-bottom:0px;}

.footer a{color:#f96e5b;
text-decoration:none;}

.footer p {color:#fff; font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.footeraddress {text-align:right; margin-bottom:0px;}

.containerheader .header {
	/*background-color: #E21836;
	background:url(../img/background_texture.jpg) repeat-x;*/
	padding-top: 10px;
	padding-bottom: 0px;

}
#header {width:100%; margin-left:0; margin-right:0;}
#mainmenu {width:100%; margin-left:0; margin-right:0;}
/*#sealbackground-wrapper{position:absolute;width:100%;}
#sealbackground{position:relative;top:0; z-index:0;max-width:1600px;min-width:300px;height:400px;margin:0 auto;background-image:url(../images/sealbackground.png);background-repeat:no-repeat;background-position:left; top;}*/
#logoarea img{ vertical-align:top;}
img.badge {margin-left:10px;}
.headerlogo { }
#menu {width:100%; margin-left:0; margin-right:0;}
#footer {width:100%; margin-left:0; margin-right:0;}
#footer ul { margin-left:0px;}
#footer ul li{ list-style-type:none; margin-bottom:8px; font-size:130%;}
#footer p{ line-height:110%; margin-bottom:8px; font-size:130%;}
#footer h5{color:white; text-decoration:underline; font-variant:small-caps; font-size:150%; margin-bottom:5px;}
<!--#search {margin-left:20px; margin-right:0;}-->
input[type="text"] {margin-bottom:0px;}
#hero {width:100%; margin-left:0; margin-right:0;}
#seperator {width:100%; margin-left:0; margin-right:0; margin-top:-2%;}
#seperator2{ visibility:hidden; display:none;}
.bigtext {display:block;font-size:130%; line-height:130%;}
.bgdown {background-image:url(../img/bgdownseperator.png); background-repeat:no-repeat; background-position:center;}
#searcharea {text-align:right;}

.utilityicon {display:none;}
.formheader {clear:both;}
/*.formfooter { text-align:center;}*/
.formfooter {margin-bottom:0px;}
#footer form {margin-bottom:0px;}
input[type="submit"] {
        border: 0;
        background: url('../img/magnifyingICON.png') no-repeat;
        width: 30px;
        height: 30px;
    }
input[type="submit"]:hover {
    background-image: url('../img/magnifyingICON.png')
  }
  
#footer input[type="text"] {
        width: 150px;
        height: 10px;
    }




#social {text-align:right;}
#pagetitle h1 {margin-top:40px; margin-bottom:0px;}
.mgmenu li .givingmenu {
	width: 12%;
	padding-left: 1.8333%;
	padding-right: 1.8333%;
}

#key a {color:white; text-decoration:none}
#key ul li {list-style-type:none; padding:7px}
a {text-decoration:none}

#curriculumarchive table tbody td { padding:15px; background-color:#FF9;}
#curriculumarchive table thead th { background-color:#DCDCDC; font-weight:bold;}

.homeeventimg{width:60%; margin-left:60px; margin-top:20px;}
.homeevents { list-style-type:none; margin-bottom:30px; margin-left:-15px;}

.homeconnected { width:90%;margin-left:30px; margin-bottom:20px;}
.morenews {text-align:right; margin-right:15px;}
 
h3.homeheadings {text-align:center; color:red; font-size:250%; font-variant: small-caps; margin-top:15px; margin-bottom:25px;}
h3.subheadings {text-align:center; color:black; font-size:16px;}
h3.homeheadings span {color:black;}
h4.homeheadings {text-align:center; color:black; font-size:12px; line-height:14px; font-variant:small-caps;}
.homepageevents h4 {font-size:110%; line-height:130%; font-family: Verdana, Geneva, sans-serif; padding-top:20px;}
.homelist ul{margin-top:-20px;}

.homelist li{list-style-type:none;}
.indent {margin-left:25px;}
.header a{color:#f96e5b;
text-decoration:none;
 font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}
 
 
ul li, ol li {font-size:100%;   font-family: Verdana,Geneva,sans-serif;}


.header p {color:#fff; font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}
/*.header h1,h2,p {margin-left:10px;}*/
.header h2,p {margin-left:0px;}

.breadcrumbs {margin-bottom:10px; margin-top:15px;}
.breadcrumbs p { float:left; padding-bottom :0px;}
.breadcrumbs {border-bottom:1px solid #CECECE;}
.sidebarmenu p{color:#fff; background-color:#333; display:block; margin-left:0px; padding:4px 5px 4px 5px; margin-bottom:0px;}
.sidebarmenu ul{margin-left:0px;}
.sidebarmenu li{background-color: #F3F3F3; display:block; margin-bottom:2px; padding:6px 10px; 6px 10px; list-style-type:none; border-bottom:dotted 1px #000;}
.sidebarmenu a{color: #E21836;}
.sidebarmenu a:hover li{background-color: #666;}
.sidebarmenu a:hover {color: #FFF;}
.sidemenuheading {font-variant:small-caps;}
.sidemenuheading a{color:#FFF;}
.smalltext {font-size:80%;}
.smalltext span{color:red;}
.fastfacts h4{text-align:center;}
.fastfacts p{text-align:center;}
.fastfacts h4{ font-weight:bold;}
.mapmarker {float:left; margin-bottom:110px;}
.campuslocation {border-bottom: 2px solid #C60; margin-bottom:12px;}
.piechartkey ul{margin-left:-30px;}
.piechartkey li{ display: block;margin-bottom:2px; margin-left:0px; padding:1px 10px; 1px 10px; list-style-type:none; border-bottom:dotted 1px blue; width:170px; color:#FFF; font-size:80%; text-align:left;}
/*div.piechartkey {text-align:center; margin:auto;}*/
.piechartdescriptor {text-align:left;}


p.utilityicon {float:right; padding-bottom :0px}

.sidebaractions ul{margin-left:0px;}
.sidebaractions li{ display:block; margin-bottom:12px; padding:10px 10px; 6px 10px; list-style-type:none; font-size:130%; margin:0; clear:both;}
.sidebaractions ul li img{ float:left; margin-right:10px;}
.sidebaractions ul li a{margin-top:4px;}
.curriculum {background-color: #E8E8E8;}

.calltoaction {background-color: #f96e5b; border:1px black solid; padding:20px; font-size:150%; width:150px; border-radius:6px;}
.calltoaction {color:#000; text-decoration:none;}
.ApplynowBig {font-size:200%; margin-bottom:40px;}

.highlight {background-color: #FC0; border:1px black solid; padding:30px; font-size:100%; border-radius:6px;}
.highlight a{text-decoration:none;}
.greylink {color:#666}

.newsfeature li a  {font-size:150%; text-decoration:none; line-height:120%;}
.newsfeature ul {  margin-left:0px;}
.newsfeature li { border-top:1px grey dotted;}
.newssource {color:#999;}
.audiencelist li {float:left; margin-right:20px; margin-top:10px; color:white; text-align: center; padding-right:12px; list-style-type:none; border-right:thin white solid; font-variant:small-caps; font-size:120%; text-align:center; font-weight:600;}
.audiencelist li a{color:white;}
.audiencelist li:nth-last-child(1) {
  border-right:none;
  margin-right:0px;
}
.audiencelist {float:right;}


/* #maincontent {background:url(../img/homenews-leftborderBG.png) center repeat-y, url(../img/sealbackgroundB.png)left top ;} */

#maincontent {background:url(../img/homenews-leftborderBG.png) center repeat-y}
/*#maincontent {background:url(../img/sealbackgroundB.png) top;}
.homenewsbox {background-image:url(../img/homenews-leftborderBG.png); background-repeat:repeat-y; background-position: left;}*/
.home-more-link {text-align:left;}

.filmedge {height:15px;background-image:url(../students/images/filmreeledge.png); background-repeat:repeat-x;background-color:#000;}
.filmreel {background-color:#000; text-align:center;}

.inthenews a {text-decoration:none;}
.inthenews li { border-top:1px grey dotted; list-style-type:none;}

.featurenews ul {margin-left:0px;}
.featurenews li { border-top:1px grey dotted; clear:both; padding-bottom:5px; padding-top:5px; list-style-type:none;}
.featurenews li a{ font-size:150%;}

.featureevents h4 {margin-left:0px;}
.featureevents h4 { border-top:1px grey dotted; clear:both; padding-bottom:5px; padding-top:5px; list-style-type:none;}
.featureevents h4 a{ font-size:150%;}

.featureevents h5 {float:left; font-size:250%; margin-right:20px; margin-bottom:20px;}
.featureevents h6 {font-size:150%;}

.directors h4 a{color:#666; text-decoration:none; }
.directors h4 {border-top:1px gray dotted; font-size:120%; }
.directors p { font-size:100%; line-height:180%;}

.admindirectory h4 { border-top: 1px solid #D9D9D9; border-bottom: 1px solid #D9D9D9; margin-bottom:20px; clear:both;}
.admindirectory h5 { margin-bottom:20px;}
.adminentry img {float:left; margin-right:10px; margin-bottom:10px; clear:both;}

/* Continuing Education*/
.submenu ul li {font-size:100%; line-height:100%; margin-top:0px;margin-bottom:0px; border-bottom:1px dotted #CCCCCC;}

#pastscholarships, #pastscholarships strong, #pastscholarships h3, #pastscholarships a{color:#B2B2B2;}


#footer a{ color: #FFF; text-decoration:none;}
#footer a:hover{ color: #f96e5b;}
#footer p{ color: #FFF;}
#subfooter p{ text-align:center; color:#474747; margin-bottom:0px; }
#subfooter a{ text-decoration:none;}

.distinctions h5{ text-align:center;}
.distinctions p { text-align:center;}
.footerportal { text-align:center;}
.portalcolumntwo { margin-top:-10px;}
.portalcolumnone ul li{ margin-left:10px;}
.portalcolumnone ul h5{ margin-left:10px;}

.xpro-content-panel {
    /*background-color:#dfffd9;
    border:#9fb89a 1px solid;*/
    background-color:#181818;
    border:#000000 1px solid;
    border-radius: 0px;
	width:958px;

}



/*  MegaMenu adjustments  
.mgmenu > li ul li, .mgmenu > li ol li
{
  font-size: 12px;
  line-height: 22px;
  position: relative;
  color: #222222;
  text-shadow: #ffffff;
}*/

.mgmenu > li ul li, .mgmenu > li ol li
{ list-style-type:none;
margin-left:-5px;
border-bottom:1px dotted #CCCCCC;
}
.mgmenu h4
{ font-size:100%; font-weight:bold; margin-bottom:2px;}
}
/*  Experimental Move Thumbbar 
.xpro-thumbnails
{
  text-align: center;
  width: 50%;
  height: 10px;
  position: absolute;
  margin-left:500px;
  margin-top:-800px;
}
#lemon { float:none;width: 50%;  
margin-left:0px;
  margin-top:0px;}*/
  

/*  HTML in Slider styling  */
#slidehtml1 {background-color:blue;}
#infopanel p {margin-right:10px;}
#infopanel a:hover {color: #CF9;}
#infopanel h3 {margin-right:10px;}
/*  Hero box and text  */
#Badge {margin-top:-500px;}
#Badge2 {margin-top:-280px;}

#herotexthomebox {background-color: #FFF; margin:auto;  margin-top:-28%; margin-left:25%; width:50%; opacity: 0.9;
    filter: alpha(opacity=90); padding:2%; padding-bottom:0;}
#herotexthome {text-align:center; opacity: 1.0;  filter: alpha(opacity=100);}
#herotexthome .heroblack{color:black; font-size:200%; font-weight:lighter; line-height:100%; }
#herotexthome .herored{color:#E21836; font-size:250%; font-weight:lighter; line-height:100%;}

#herotexthomeboxnursesweek {background-color: #FFF; margin:auto;  margin-top:-28%; margin-left:1%; width:45%; opacity: 0.9;
    filter: alpha(opacity=90); padding:2%; padding-bottom:0;}
#herotexthomenursesweek {text-align:center; opacity: 1.0;  filter: alpha(opacity=100);}
#herotexthomenursesweek .heroblack{color:black; font-size:250%; font-weight:lighter; line-height:100%; }
#herotexthomenursesweek .herored{color:#E21836; font-size:300%; font-weight:lighter; line-height:100%;}

#herotextaboutbox {background-color: #FFF; margin:auto;  margin-top:-22%; margin-left:25%; width:50%; opacity: 0.9;
    filter: alpha(opacity=90); padding:2%; padding-bottom:0;}
#herotextabout {text-align:center; opacity: 1.0;  filter: alpha(opacity=100);}
#herotextabout .heroblack{color:black; font-size:200%; font-weight:lighter; line-height:100%; }
#herotextabout .herored{color:#E21836; font-size:250%; font-weight:lighter; line-height:100%;}


#herotextadmissionsbox {background-color: #FFF; margin:auto;  margin-top:-23%; margin-left:25%; width:50%; opacity: 0.9;
    filter: alpha(opacity=90); padding:2%; padding-bottom:0;}
#herotextadmissions {text-align:center; opacity: 1.0;  filter: alpha(opacity=100);}
#herotextadmissions .heroblack{color:black; font-size:200%; font-weight:lighter; line-height:100%; }
#herotextadmissions .herored{color:#E21836; font-size:200%; font-weight:lighter; line-height:100%;}


#herotextcebox {background-color: #FFF; margin:auto;  margin-top:-23%; margin-left:25%; width:50%; opacity: 0.9;
    filter: alpha(opacity=90); padding:2%; padding-bottom:0;}
#herotextce {text-align:center; opacity: 1.0;  filter: alpha(opacity=100);}
#herotextce .heroblack{color:black; font-size:200%; font-weight:lighter; line-height:100%; }
#herotextce .herored{color:#E21836; font-size:200%; font-weight:lighter; line-height:100%;}

#herotextcentersbox {background-color: #FFF; margin:auto;  margin-top:-23%; margin-left:25%; width:50%; opacity: 0.9;
    filter: alpha(opacity=90); padding:2%; padding-bottom:0;}
#herotextcenters {text-align:center; opacity: 1.0;  filter: alpha(opacity=100);}
#herotextcenters .heroblack{color:black; font-size:200%; font-weight:lighter; line-height:100%; }
#herotextcenters .herored{color:#E21836; font-size:200%; font-weight:lighter; line-height:100%;}



/* #calendarPages
================================================== */

#calendarheader {width:100%; margin-left:0; margin-right:0;background-color: #E21836; margin-bottom:10px;}
#calendarheader img {float:left;}
.roomtopkey li {display:inline; width:60px; margin-left:5px; padding:5px;}
.roomtopkey li a{color:white; text-decoration:none; line-height:30px;}
.roomtopkey li a:hover{color:yellow;}

ul#caltabs {font-family:helvetica,arial,sans-serif;margin:0;padding:0;float:left;width:100%; margin-bottom:10px;}
ul#caltabs li {margin:0;padding:0;list-style:none;float:left;margin:0 0.3em 0 0;}
ul#caltabs li a {text-decoration:none;display:block;padding:0.3em 0.5em;border:1px solid silver;color:#003;background:#fff;}
ul#caltabs a.active { color:#FFF; background:#E21836;}
ul#caltabs li a:hover {border:1px solid gray;color:#000;background:#efefef}

/* #Tables
================================================== */

   
   .first{border-top:thick solid #0D0D0D;}
   .table{background-color:#FCFCFC;}
   .odd{border-top:thick solid #0D0D0D;background-color: #D0D0D0;}
    #directoryTable th{text-align:left; color:#FFF;}
   .coursenumber {font-size: 140% ; font-weight:normal;}
   .dirname {font-size: 100% ; font-weight:bold;}
   .dirimage { float:left; margin-right:20px; border:black solid 2px;}
   .biosection1 p {margin-left:10px; margin-right:10px;}
   .biosection2 p {margin-left:10px;  margin-right:10px;}
   .biosection2 h4 {margin-left:10px;  margin-right:10px;}
   .bioimage {border:black solid 2px; text-align:center;}
   .bioemail { font-size:80%;}
   .bioimagewrap {text-align:center;}
   .sectionnumber {font-size: 140% ; font-weight:normal;}
   .coursenumber a{font-weight: normal; text-decoration:none; color:#000000;}
   .coursetitle {font-size: 140%; font-weight:normal;}
    span.coursetitle { display:block;}
    td { vertical-align:top; border-top:1px solid  #999; padding: 3px 3px 15px 6px;}
   span.time { display:block;}
   #directoryTable {font-size:110%; margin-top:50px;}
   #directoryTable td li{font-size:100%;}
   #directoryTable th { font-weight:bold; padding:10px; background-color:#E21836;}
   .bactotoplink {text-align:right}
   .CUYKbiopic {float:left; margin-right:20px;}
   /* Generated via www.cssmenubuilder.com */

   .cuyfmenu{margin:0; padding:0; width:100%; list-style:none;background:rgb(255,255,255);}
   .cuyfmenu li{padding:0; margin:0 0 1px 0; height:40px; display:block; }
   .cuyfmenu li a{text-align:left;height:40px; padding:0px 25px; font:120%; Verdana, Arial, Helvetica, sans-serif; color:rgb(0,0,0); display:block; background:url('verMenuImages.png') 0px 0px no-repeat; text-decoration:none;}
   .cuyfmenu li a:hover{background:url('../cuyf/images/verMenuImages.png') 0px -40px no-repeat; color:rgb(255,255,255);}
   .cuyfmenu li a.active, .menu li a.active:hover{background:url('../cuyf/images/verMenuImages.png') 0px -80px no-repeat; color:rgb(255,255,255);}
   .cuyfmenu li a span{line-height:40px;white-space:nowrap;} 
   
   
   


/* #Media Queries
================================================== */
	
	/* larger than  1400 (devices and browsers) 
	@media only screen and (min-width: 1400px) {
		.mgmenu > li > span {
			font-size:18px;
			font-variant:small-caps;
			font-weight:400;
			padding:15px 0 14px 45px;
		}*/
		
	/* larger than  1280 (devices and browsers) */
	@media only screen and (min-width: 1280px) {
		.audiencelist li {font-size:110%; margin-right: 11px; }
		.mgmenu > li > span {
			font-size:16px;
			font-variant:small-caps;
			font-weight:400;
			padding:15px 0 14px 30px;
		}
		
		
		}
		
		
		@media only screen and (min-width: 960px) and (max-width: 1279px) {
		
		.mgmenu > li > span {
			font-size:14px;
			font-variant:small-caps;
			font-weight:400;
			padding:15px 0 14px 10px;
		}
		.audiencelist li {font-size:90%; margin-right: 8px; }
		#footer ul li{ margin-bottom:8px; font-size:100%;}
		#footer p{font-size:90%;}
		#footer h5{font-size:120%;}
		.footerlogo img {width:80%;}
		.homeeventimg{width:60%; margin-left:60px; margin-top:20px;}
		img.badge {margin-left:0px; width:80px;}
		
		#infopanel h3 { font-size:190%; margin-bottom:10px; margin-top:5px;}
		#infopanel p { font-size:80%;}
	}
	
	
	
	
		
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		
		.mgmenu > li > span {
			font-size:12px;
			font-variant:small-caps;
			font-weight:400;
			padding:15px 0 14px 8px;
		}
		
		.audiencelist li {font-size:90%;margin-right:8px;padding-right:8px }
		#footer ul li{ margin-bottom:4px; font-size:80%;}
		#footer p{font-size:80%;}
		#footer h5{font-size:100%;}
		.footerlogo img {width:80%;}
		
		
		
		
		#herotexthome .heroblack{color:black; font-size:160%; font-weight:lighter; line-height:90%;}
		#herotexthome .herored{color:#E21836; font-size:180%; font-weight:lighter; line-height:80%;}
		#Badge {margin-top:-412px;}
		#Badge2 {margin-top:-220px;}
		
		#herotexthomenursesweek .heroblack{color:black; font-size:200%; font-weight:lighter; line-height:100%; }
		#herotexthomenursesweek .herored{color:#E21836; font-size:250%; font-weight:lighter; line-height:100%;}
		
		#herotextaboutbox {margin-top:-24%;}
		#herotextabout .heroblack{color:black; font-size:150%; font-weight:lighter; line-height:100%; }
		#herotextabout .herored{color:#E21836; font-size:200%; font-weight:lighter; line-height:100%;}
		
		#herotextadmissionsbox {margin-top:-26%;}
		#herotextadmissions .heroblack{font-size:200%;}
		#herotextadmissions .herored{font-size:160%;}
		
		#herotextcebox {margin-top:-26%;}
		#herotextce .heroblack{font-size:200%;}
		#herotextce .herored{font-size:160%;}
		
		#herotextcentersbox {margin-top:-26%;}
		#herotextceenters .heroblack{font-size:200%;}
		#herotextcenters .herored{font-size:160%;}
		
		
			

		}
		

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		img.badge {margin-left:0px; width:70px;}
		.headerlogo {width:220px;}
		.audiencelist li {font-size:80%;margin-right:4px;padding-right:3px }
		.audiencelist{margin-bottom:1px;}
		#infopanel h3 { font-size:120%; margin-bottom:5px; margin-top:1px; line-height:normal;}
		#infopanel p { font-size:80%; margin-top:2px; margin-bottom:0px; line-height:130%;}
		
		.mgmenu > li > span {
			font-size:11px;
			padding:15px 0 14px 9px;
		}
		@-moz-document url-prefix() { 
  .mgmenu > li > span {
     font-size:11px;
			padding:15px 0 14px 2px;
  }
}
		
		}
	/*#Badge {margin-top:-200px;}
	img.badgehero {width:90px;} */
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.audiencelist li {font-size:70%;margin-right:4px;padding-right:4px; margin-top:0px; }
		.audiencelist {float: none;}
		p {margin-left:8px; margin-right:8px;}
		#footer ul li{ margin-bottom:14px; font-size:120%; margin-left:120px;}
		#footer p{font-size:90%; text-align:center;}
		#footer h5{font-size:100%; text-align:center;}
		.footerlogo img {width:90%;}
		#infopanel h3 { font-size:180%; margin-bottom:5px;}
		#infopanel p { font-size:100%; margin-top:2px; margin-bottom:0px; margin-left:10px; margin-bottom:15px;}
		.container .three.columns.homepageeventsimagery{width: 100px;  float: left;
  display: inline;
  margin-right: 10px;
}
		.container .five.columns.homepageevents{width: 210px; border-top:1px orange dotted;}
		.container .five.columns.homepageevents p{ margin-left:10px;}
		.container .five.columns.homepageevents h4 a{}
		.mgmenu li .givingmenu {
	width: 100%;
	
}
		ul.homelist li{ margin-right:10px;}
		#infopanel h3 { font-size:100%; margin-bottom:5px; margin-top:10px; line-height:normal;}
		#infopanel p { font-size:80%; margin-top:2px; margin-bottom:0px; line-height:130%;}
		}
    /*#Badge {margin-top:-140px;}*/
	 /*Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		h1, h2, h3, h4, h5, h6 { margin-left:10px;}
		
		#herotexthome .heroblack{color:black; font-size:120%; font-weight:lighter; line-height:90%; }
		#herotexthome .herored{color:#E21836; font-size:120%; font-weight:lighter; line-height:80%;}
		#herotexthomebox {margin-top:-0%; margin-left:0%; width:96%;}
		#herotexthomenursesweek .heroblack{color:black; font-size:120%; font-weight:lighter; line-height:100%; }
		#herotexthomenursesweek .herored{color:#E21836; font-size:140%; font-weight:lighter; line-height:100%;}
		#Badge {margin-top:-200px;}
		#Badge2 {margin-top:-345px;}
		img.badgehero {width:90px;}
		#seperator{display:none;}
		#seperator2{ visibility:visible;}
		#logoarea{ text-align:center;}
		
		#herotextaboutbox {margin-top:-0%; margin-left:0%; width:96%;}
		#herotextadmissionsbox {margin-top:-0%; margin-left:0%; width:96%;}
		#herotextcebox {margin-top:-0%; margin-left:0%; width:96%;}
		#herotextcentersbox {margin-top:-0%; margin-left:0%; width:96%;}
		
		#directoryTable table, thead, tbody, th, td, tr{  display: block;}
		
		#directoryTable thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
		}
	
		#directoryTable tr { border: 1px solid #ccc; }

		.container .three.columns.homepageeventsimagery{width: 125px;  float: left;
  display: inline;
  margin-right: 10px;}
		.container .five.columns.homepageevents{width: 285px; border-top:1px orange dotted;}
		.container .five.columns.homepageevents p{ margin-left:10px;}
		
		.homeconnected {margin-left:0; margin-right:0; width:100%;}
		.homelist {margin-left: 10px; margin-right:10px;}
		.homefacultynews {text-align:center;}
		.homefacultynews p{margin-bottom:0px;}
		.ataglance p{ text-align:center;}
		.ataglance img {margin:0px; width:90%;}
		.formfooter {text-align:center;}
		#footer h5{text-align:center;}
		
		#footer .two.columns {width:100px;}
		}


	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		h1, h2, h3, h4, h5, h6 { margin-left:8px;}
		
		.headerlogo {width:210px;}
		.audiencelist li {font-size:90%; line-height:15px; margin-right: 8px; padding-right:8px;}
		.audiencelist li:nth-child(3) {
   border-right:none;
}
		#logoarea {text-align:center;}
		#searcharea {text-align:center;}
		#herotexthome .heroblack{color:black; font-size:100%; font-weight:lighter; line-height:90%; }
		#herotexthome .herored{color:#E21836; font-size:100%; font-weight:lighter; line-height:80%;}
		#herotexthomebox {margin-top:-0%; margin-left:0%; width:96%;}
		#Badge {margin-top:-140px;}
		#Badge2 {margin-top:-309px;}
		#herotexthomeboxnursesweek {margin-top:-0%; margin-left:0%; width:96%;}
		#herotexthomenursesweek .heroblack{color:black; font-size:150%; font-weight:lighter; line-height:100%; }
		#herotexthomenursesweek .herored{color:#E21836; font-size:180%; font-weight:lighter; line-height:100%;}
		img.badgehero {width:90px;}
		#seperator{display:none;}
		#seperator2{ visibility:visible;}
		
		#herotextaboutbox {margin-top:-0%; margin-left:0%; width:96%;}
		#herotextadmissionsbox {margin-top:-0%; margin-left:0%; width:96%;}
		#herotextadmissions .heroblack{font-size:150%;}
		#herotextadmissions .herored{font-size:120%;}
		
		#herotextcebox {margin-top:-0%; margin-left:0%; width:96%;}
		#herotextce .heroblack{font-size:150%;}
		#herotextce .herored{font-size:120%;}
		#herotextcentersbox {margin-top:-0%; margin-left:0%; width:96%;}
		#herotextcenters .heroblack{font-size:150%;}
		#herotextcenters .herored{font-size:120%;}
		
		#directoryTable table, thead, tbody, th, td, tr{  display: block;}
		.homeeventimg{width:80%; margin-left:20px; margin-top:20px;}
		#directoryTable thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
		}
		#maincontent {background:url(../img/sealbackgroundB.png)left top ;}
		#directoryTable tr { border: 1px solid #ccc; }
		.homeconnected {margin-left:0; margin-right:0; width:100%;}
		.container .two.columns.portalcolumnone {width: 50px;  float: left;
  display: inline;
  margin-right: 10px;
		}
		
		
		   .biosection1 p { text-align:center;}
   
		#footer .two.columns {width:320px; text-align:center;}
		
		#footer ul li{margin-left:0px;}
		.xpro-content-panel {height:500px;)
		}
		
		